<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Najdôležitejší bod plenárneho zasadnutia EP: hlasovanie o novej Komisii</Title><Topic>Inštitúcie</Topic><PublicationDate>2010-02-08 - 18:51</PublicationDate><Chapo>V úvode plenárneho zasadnutia Európskeho parlamentu, ktoré sa začalo 8. februára 2010 v Štrasburgu, sa jeho predseda Jerzy Buzek vyjadril k zajtrajšiemu hlasovaniu o novej Európskej komisii, prezidentským voľbám na Ukrajine a smrti bývalej kolegyne z EP na Haiti.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Predseda Parlamentu vyjadril ľútosť nad smrťou vedúcej delegácie EÚ na Haiti a bývalej úradníčky EP Pilar Juárez Boal, ktorá zahynula počas nedávneho ničivého zemetrasenia.  </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">Pokiaľ ide o výsledky prezidentských volieb na Ukrajine, predseda Parlamentu uviedol, že ako ho informovala delegácia EP, ktorá hlasovanie v krajine pozorovala, voľby prebehli napriek niektorým sťažnostiam regulárne. J. Buzek verí, že „demokracia je v tejto krajine dobre zakorenená“ a teší sa na spoluprácu medzi EÚ a Ukrajinou. Rozprava o voľbách na Ukrajine je na programe v stredu.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left">J. Buzek rovnako pripomenul kľúčové hlasovania, ktoré sú na programe Parlamentu v utorok, o novej Európskej komisii a rámcovej dohode o spolupráci medzi Komisiou a Parlamentom. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong><xhtml:em>Zmeny v programe</xhtml:em></xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Poslanci rozhodli o dvoch zmenách v programe plenárneho zasadnutia:</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="justify">- V utorok popoludní o 15h00 sa bude konať rozprava o krajinách Eurozóny, ktoré sa ocitli v ťažkostiach.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">- Rozpravy o pokroku Chorvátska, Bývalej juhoslovanskej republiky Macedónsko a Turecka za rok 2009 sa zlúčia do jednej spoločnej rozpravy, ktorá sa bude konať v stredu dopoludnia.  </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20100208IPR68603</ns1:ID></REF><Knowmore text-before="more"><Link href="/sides/indexPartSession.do?reference=2010-02&amp;language=SK">Návrh programu plenárneho zasadnutia</Link><Link href="http://www.europarltv.europa.eu/ParliamentLive.aspx">EuroparlTV - sledujte naživo plenárne zasadnutie EP zo Štrasburgu</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/sides/indexPartSession.do?reference=2010-02&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>http://www.europarltv.europa.eu/ParliamentLive.aspx</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>